#include "partition.h"
#include <bits/stdc++.h>
using namespace std;
#define ll long long


std::vector<signed> solve(std::vector<signed> A) {
    sort(A.begin(), A.end());
    vector<signed> res(1,0); int nx = 0; 
    
    return res;
}
